<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence
    name="E:\Partage\Faeries_Tribe\EXE\pixieswaitcarryobjectfaceleft.xml"
    source=".\pixieswaitcarryobject3quartfaceleft*.png">
    <img
        regx="61"
        regy="92"
        name="pixieswaitcarryobjectfaceleft.png"
		mask="pixieswaitcarryobjectfaceleft_mask.png"
        w="0"
        h="0">
    </img>
    <framelist>
        <frame
            regx="42"
            regy="81"
            x="867"
            y="112"
            w="109"
            h="106"
            name="pixieswaitcarryobject3quartfaceleft0000.png">
        </frame>
        <frame
            regx="43"
            regy="81"
            x="645"
            y="112"
            w="110"
            h="106"
            name="pixieswaitcarryobject3quartfaceleft0001.png">
        </frame>
        <frame
            regx="42"
            regy="82"
            x="215"
            y="112"
            w="109"
            h="107"
            name="pixieswaitcarryobject3quartfaceleft0002.png">
        </frame>
        <frame
            regx="42"
            regy="83"
            x="868"
            y="0"
            w="109"
            h="108"
            name="pixieswaitcarryobject3quartfaceleft0003.png">
        </frame>
        <frame
            regx="43"
            regy="83"
            x="757"
            y="0"
            w="110"
            h="108"
            name="pixieswaitcarryobject3quartfaceleft0004.png">
        </frame>
        <frame
            regx="41"
            regy="84"
            x="108"
            y="0"
            w="108"
            h="110"
            name="pixieswaitcarryobject3quartfaceleft0005.png">
        </frame>
        <frame
            regx="40"
            regy="84"
            x="0"
            y="0"
            w="107"
            h="111"
            name="pixieswaitcarryobject3quartfaceleft0006.png">
        </frame>
        <frame
            regx="40"
            regy="84"
            x="217"
            y="0"
            w="107"
            h="110"
            name="pixieswaitcarryobject3quartfaceleft0007.png">
        </frame>
        <frame
            regx="38"
            regy="82"
            x="109"
            y="112"
            w="105"
            h="108"
            name="pixieswaitcarryobject3quartfaceleft0008.png">
        </frame>
        <frame
            regx="37"
            regy="80"
            x="540"
            y="112"
            w="104"
            h="107"
            name="pixieswaitcarryobject3quartfaceleft0009.png">
        </frame>
        <frame
            regx="39"
            regy="79"
            x="0"
            y="221"
            w="106"
            h="106"
            name="pixieswaitcarryobject3quartfaceleft0010.png">
        </frame>
        <frame
            regx="37"
            regy="79"
            x="213"
            y="221"
            w="104"
            h="106"
            name="pixieswaitcarryobject3quartfaceleft0011.png">
        </frame>
        <frame
            regx="38"
            regy="80"
            x="107"
            y="221"
            w="105"
            h="106"
            name="pixieswaitcarryobject3quartfaceleft0012.png">
        </frame>
        <frame
            regx="38"
            regy="81"
            x="434"
            y="112"
            w="105"
            h="107"
            name="pixieswaitcarryobject3quartfaceleft0013.png">
        </frame>
        <frame
            regx="39"
            regy="83"
            x="650"
            y="0"
            w="106"
            h="109"
            name="pixieswaitcarryobject3quartfaceleft0014.png">
        </frame>
        <frame
            regx="40"
            regy="84"
            x="434"
            y="0"
            w="107"
            h="109"
            name="pixieswaitcarryobject3quartfaceleft0015.png">
        </frame>
        <frame
            regx="40"
            regy="84"
            x="542"
            y="0"
            w="107"
            h="109"
            name="pixieswaitcarryobject3quartfaceleft0016.png">
        </frame>
        <frame
            regx="41"
            regy="84"
            x="325"
            y="0"
            w="108"
            h="109"
            name="pixieswaitcarryobject3quartfaceleft0017.png">
        </frame>
        <frame
            regx="41"
            regy="83"
            x="0"
            y="112"
            w="108"
            h="108"
            name="pixieswaitcarryobject3quartfaceleft0018.png">
        </frame>
        <frame
            regx="41"
            regy="82"
            x="325"
            y="112"
            w="108"
            h="107"
            name="pixieswaitcarryobject3quartfaceleft0019.png">
        </frame>
        <frame
            regx="43"
            regy="81"
            x="756"
            y="112"
            w="110"
            h="106"
            name="pixieswaitcarryobject3quartfaceleft0020.png">
        </frame>
    </framelist>
    <script
        luascript="function DoAnim()&#10;    delay(60);&#10;    frames{1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21};&#10;end&#10;">
    </script>
</sequence>
